/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/


.ctf-tweet-actions a{color:#89c436 !important;}

body .ctf-tweet-actions a:hover{color:#a98bc0 !important;}

.service_cont > p {
    min-height: 90px;
}
.cl-flipbox-hh .cl-flipbox-front h4.cl-flipbox-front-title{ text-shadow:2px 2px 4px #000; -webkit-text-shadow:2px 2px 4px #000; -o-text-shadow:2px 2px 4px #000; -moz-text-shadow:2px 2px 4px #000; line-height:28px; }